IATP(4)

NAME
iatp - Atmel maXTouch touchpad and touchscreen

SYNOPSIS
iatp* at iic?
wsmouse* at iatp? mux 0

DESCRIPTION
The iatp driver provides support for Atmel maXTouch touchpad and touchscreen devices connected over Inter-Integrated Circuit (I2C) buses. Access to these devices is through the wscons(4) driver.

SEE ALSO
iic(4), wsmouse(4)

HISTORY
The iatp device driver first appeared in OpenBSD 6.1.

AUTHORS
The iatp driver was written by joshua stein <jcs@openbsd.org>.